"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
const styles_lib_themes_vars_css_cjs = require("../../themes/vars.css.cjs");
__vanilla_filescope__.setFileScope("src/lib/components/Dropdown/Dropdown.css.ts", "braid-design-system");
const field = css.style({
  paddingRight: styles_lib_themes_vars_css_cjs.vars.touchableSize
}, "field");
__vanilla_filescope__.endFileScope();
exports.field = field;
